Compatibility between Zoom App and Grandstream GVC3200 and GVC3202

Grandstream GVC320X and Zoom Compatibility

Description

This article describes the compatibility between Zoom app and GVC3200 and GVC3202.


Grandstream has not done any official interoperability tests between the Zoom app and GVC320X video conferencing devices. GVC320X is running on Android 4.4.2 while the Zoom app requires Android 5.0 and above. Although you are able to install the Zoom application onto the GVC320X, it may not work as expected and experiences issues such as audio/video not showing, login issues, etc. Additionally, there is no way to upgrade the Android version in the GVC320X devices.

Leave a Comment